## php-horde-auth 1.4.7

=== debian/changelog ===
php-horde-auth (1.4.7-1.1) unstable; urgency=low

  * Non-maintainer upload.
  * Fixes call-time pass-by-reference (Closes: #658870).

 -- Thomas Goirand <zigo@debian.org>  Sun, 29 Apr 2012 06:45:55 +0000

php-horde-auth (1.4.7-1) unstable; urgency=low

  * Horde_Auth package.
  * Initial packaging (Closes: #635780)
  * Copyright file by Soren Stoutner and Jay Barksdale

 -- Mathieu Parent <sathieu@debian.org>  Tue, 10 Jan 2012 21:41:46 +0100
