## php-horde-auth 2.0.2

=== debian/changelog ===
php-horde-auth (2.0.2-1) unstable; urgency=low

  * New upstream version 2.0.2
  * Updating patch

 -- Mathieu Parent <sathieu@debian.org>  Thu, 10 Jan 2013 20:07:09 +0100

php-horde-auth (2.0.1-2) unstable; urgency=low

  * Add a description of Horde in long description
  * Updated Standards-Version to 3.9.4, no changes
  * Replace horde4 by PEAR in git reporitory path
  * Fix Horde Homepage
  * Remove debian/pearrc, not needed with latest php-horde-role

 -- Mathieu Parent <sathieu@debian.org>  Wed, 09 Jan 2013 19:58:34 +0100

php-horde-auth (2.0.1-1) unstable; urgency=low

  * New upstream version 2.0.1
  * Updated patch
  * Acknowledge NMU
    * Fixes call-time pass-by-reference (Closes: #658870).
  * Fixed watchfile
  * Updated Standards-Version to 3.9.3: no change
  * Updated copyright format URL
  * Updated debian/pearrc to install Horde apps in /usr/share/horde
    instead of /usr/share/horde4
  * Updated Homepage
  * Added Vcs-* fields

 -- Mathieu Parent <sathieu@debian.org>  Fri, 30 Nov 2012 20:48:55 +0100
