## php-horde-auth 2.0.4

=== debian/changelog ===
php-horde-auth (2.0.4-2) unstable; urgency=low

  * Use pristine-tar

 -- Mathieu Parent <sathieu@debian.org>  Wed, 05 Jun 2013 13:26:27 +0200

php-horde-auth (2.0.4-1) unstable; urgency=low

  * New upstream version 2.0.4
    - Removed patch 20-Call-time_pass-by-reference.diff: merged

 -- Mathieu Parent <sathieu@debian.org>  Sun, 07 Apr 2013 15:49:49 +0200
