## php-horde-auth 2.0.6

=== debian/changelog ===
php-horde-auth (2.0.6-1uk1) unstable; urgency=low

  * precise backport

 -- Albrecht Gebhardt <albrecht.gebhardt@uni-klu.ac.at>  Tue, 03 Sep 2013 09:54:26 +0000

php-horde-auth (2.0.6-1) unstable; urgency=low

  * New upstream version 2.0.6

 -- Mathieu Parent <sathieu@debian.org>  Sat, 10 Aug 2013 19:52:25 +0200
