## php-horde-auth 2.1.1

=== debian/changelog ===
php-horde-auth (2.1.1-1) unstable; urgency=low

  * New upstream version 2.1.1

 -- Mathieu Parent <sathieu@debian.org>  Tue, 22 Oct 2013 17:30:33 +0200

php-horde-auth (2.1.0-1) unstable; urgency=low

  * New upstream version 2.1.0

 -- Mathieu Parent <sathieu@debian.org>  Tue, 17 Sep 2013 22:40:25 +0200
