## php-horde-auth 2.1.5

=== debian/changelog ===
php-horde-auth (2.1.5-5) unstable; urgency=medium

  * Fixed DEP-8 tests, by removing "set -x"

 -- Mathieu Parent <sathieu@debian.org>  Sat, 11 Oct 2014 11:40:03 +0200

php-horde-auth (2.1.5-4) unstable; urgency=medium

  * Fixed DEP-8 tests

 -- Mathieu Parent <sathieu@debian.org>  Sat, 13 Sep 2014 09:16:55 +0200

php-horde-auth (2.1.5-3) unstable; urgency=medium

  * Fix DEP-8 depends

 -- Mathieu Parent <sathieu@debian.org>  Tue, 26 Aug 2014 20:16:41 +0200

php-horde-auth (2.1.5-2) unstable; urgency=medium

  * Update Standards-Version, no change
  * Update Vcs-Browser to use cgit instead of gitweb
  * Add dep-8 (automatic as-installed package testing)

 -- Mathieu Parent <sathieu@debian.org>  Sun, 24 Aug 2014 09:01:30 +0200

php-horde-auth (2.1.5-1) unstable; urgency=medium

  * New upstream version 2.1.5

 -- Mathieu Parent <sathieu@debian.org>  Thu, 19 Jun 2014 22:33:18 +0200

php-horde-auth (2.1.4-1) unstable; urgency=medium

  * New upstream version 2.1.4

 -- Mathieu Parent <sathieu@debian.org>  Wed, 04 Jun 2014 22:21:00 +0200

php-horde-auth (2.1.3-1) unstable; urgency=medium

  * New upstream version 2.1.3

 -- Mathieu Parent <sathieu@debian.org>  Sat, 05 Apr 2014 13:24:52 +0200

php-horde-auth (2.1.2-1) unstable; urgency=medium

  * New upstream version 2.1.2

 -- Mathieu Parent <sathieu@debian.org>  Sat, 08 Mar 2014 08:28:25 +0100
