## php-horde-auth 2.1.10

=== debian/changelog ===
php-horde-auth (2.1.10-2) unstable; urgency=medium

  * Remove XS-Testsuite header in d/control
  * Update gbp.conf

 -- Mathieu Parent <sathieu@debian.org>  Sun, 09 Aug 2015 21:58:25 +0200

php-horde-auth (2.1.10-1) unstable; urgency=medium

  * New upstream version 2.1.10

 -- Mathieu Parent <sathieu@debian.org>  Wed, 29 Jul 2015 06:05:12 +0200

php-horde-auth (2.1.8-1) unstable; urgency=medium

  * Update Standards-Version to 3.9.6, no change
  * New upstream version 2.1.8

 -- Mathieu Parent <sathieu@debian.org>  Mon, 04 May 2015 19:43:35 +0200
