## php-horde-auth 2.1.11

=== debian/changelog ===
php-horde-auth (2.1.11-1ubuntu1) xenial; urgency=medium

  * Update to PHP7.0 dependencies (LP: #1563123).

 -- Nishanth Aravamudan <nish.aravamudan@canonical.com>  Mon, 28 Mar 2016 17:06:46 -0700

php-horde-auth (2.1.11-1) unstable; urgency=medium

  * New upstream version 2.1.11

 -- Mathieu Parent <sathieu@debian.org>  Wed, 03 Feb 2016 13:42:22 +0100

php-horde-auth (2.1.10-3) unstable; urgency=medium

  * Upgaded to debhelper compat 9

 -- Mathieu Parent <sathieu@debian.org>  Sat, 24 Oct 2015 14:52:39 +0200
