## php-horde-auth 2.1.12

=== debian/changelog ===
php-horde-auth (2.1.12-2) unstable; urgency=medium

  * Update Standards-Version to 3.9.8, no change
  * Updated d/watch to use https

 -- Mathieu Parent <sathieu@debian.org>  Tue, 07 Jun 2016 21:38:07 +0200

php-horde-auth (2.1.12-1) unstable; urgency=medium

  * New upstream version 2.1.12

 -- Mathieu Parent <sathieu@debian.org>  Tue, 05 Apr 2016 22:35:22 +0200

php-horde-auth (2.1.11-2) unstable; urgency=medium

  * Update Standards-Version to 3.9.7, no change
  * Use secure Vcs-* fields
  * Rebuild with newer pkg-php-tools for the PHP 7 transition
  * Replace php5-* by php-* in d/tests/control

 -- Mathieu Parent <sathieu@debian.org>  Sat, 12 Mar 2016 22:10:04 +0100
