## php-horde-auth 2.2.1

=== debian/changelog ===
php-horde-auth (2.2.1-1) unstable; urgency=medium

  * New upstream version 2.2.1

 -- Mathieu Parent <sathieu@debian.org>  Sat, 17 Dec 2016 21:20:11 +0100

php-horde-auth (2.2.0-1) unstable; urgency=medium

  * New upstream version 2.2.0

 -- Mathieu Parent <sathieu@debian.org>  Fri, 09 Sep 2016 11:38:19 +0200
