## php-horde-auth 2.2.2

=== debian/changelog ===
php-horde-auth (2.2.2-8) unstable; urgency=medium

  * d/t/control: Require php-horde-kolab-session and php-horde-lock.
  * d/t/control: Require php-horde-db.
  * d/patches: Add 1010_phpunit-8.x+9.x.patch and
    2001_horde-lock-migration-path-in-Debian.patch. Fixing unit tests on
    Debian with PHPUnit 8.x/9.x.
  * d/t/control: Require php-horde-test (>= 2.6.4+debian0-5~).
  * d/t/control: Require php-sqlite3.

 -- Mike Gabriel <sunweaver@debian.org>  Wed, 22 Jul 2020 10:46:58 +0200

php-horde-auth (2.2.2-7) unstable; urgency=medium

  [ Juri Grabowski ]
  * d/salsa-ci.yml: enable aptly

 -- Mike Gabriel <sunweaver@debian.org>  Wed, 01 Jul 2020 10:21:48 +0200

php-horde-auth (2.2.2-6) unstable; urgency=medium

  * d/tests/control: Stop using deprecated needs-recommends restriction.
  * d/control: Add to Uploaders: Juri Grabowski.
  * d/control: Bump DH compat level to version 13.

 -- Mike Gabriel <sunweaver@debian.org>  Sat, 06 Jun 2020 00:31:31 +0200

php-horde-auth (2.2.2-5) unstable; urgency=medium

  * Re-upload to Debian. (Closes: #959243).

  * d/control: Add to Uploaders: Mike Gabriel.
  * d/control: Drop from Uploaders: Debian QA Group.
  * d/control: Bump Standards-Version: to 4.5.0. No changes needed.
  * d/control: Add Rules-Requires-Root: field and set it to 'no'.
  * d/copyright: Update copyright attributions.
  * d/upstream/metadata: Add file. Comply with DEP-12.

 -- Mike Gabriel <sunweaver@debian.org>  Mon, 04 May 2020 21:06:24 +0200

php-horde-auth (2.2.2-4) unstable; urgency=medium

  * Bump debhelper from old 11 to 12.
  * salsa-ci.yml: Allow autopkgtest failure
  * d/control: Orphaning package (See #942282)

 -- Mathieu Parent <sathieu@debian.org>  Fri, 18 Oct 2019 07:39:53 +0200

php-horde-auth (2.2.2-3) unstable; urgency=medium

  * Update Standards-Version to 4.1.4, no change
  * Update Maintainer field

 -- Mathieu Parent <sathieu@debian.org>  Mon, 14 May 2018 23:22:24 +0200

php-horde-auth (2.2.2-2) unstable; urgency=medium

  * Update Standards-Version to 4.1.3, no change
  * Upgrade debhelper to compat 11
  * Update Vcs-* fields
  * Use secure copyright format URI
  * Replace "Priority: extra" by "Priority: optional"

 -- Mathieu Parent <sathieu@debian.org>  Thu, 05 Apr 2018 10:35:53 +0200

php-horde-auth (2.2.2-1) unstable; urgency=medium

  * New upstream version 2.2.2

 -- Mathieu Parent <sathieu@debian.org>  Fri, 30 Jun 2017 21:08:37 +0200
