=== debian/tests/control ===
Tests: phpunit
Depends: @, php-cli, php-horde-test (>= 2.6.4+debian0-5~), php-horde-kolab-session, php-horde-db, php-horde-lock, php-sqlite3
